## pg-repack 1.3.3

=== debian/changelog ===
pg-repack (1.3.3-1) unstable; urgency=medium

  * pg-reorg has been discontinued, switching to pg-repack.

    pg_reorg development has been stopped, users should migrate to pg_repack.
    https://github.com/ossc-db/pg_reorg/issues/1

  [ Martin Pitt ]
  * Build for PostgreSQL 9.5. (Closes: #811136)
  * Drop obsolete XS-Testsuite: field.

  [ Christoph Berg ]
  * Point watchfile at github.
  * bin/Makefile: Make sure include/internal is loaded first.
  * Restrict to 9.3+.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Feb 2016 11:50:58 +0100

pg-reorg (1.1.11-1) unstable; urgency=medium

  * New upstream release supporting 9.4.  Closes: #758482, #761556.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 08 Jan 2015 15:06:59 +0100

pg-reorg (1.1.9-2) unstable; urgency=medium

  * Also remove (broken anyway) logos from documentation.
  * Set team as Maintainer.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Jul 2014 17:35:18 +0200

pg-reorg (1.1.9-1) unstable; urgency=medium

  * Initial release.
  * Tweak headers and libs to build against older servers using 9.3's
    libpq-dev package.
  * Remove adsense code from html documentation.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 12 Mar 2014 10:47:54 +0100
