=== debian/control ===
Source: pg-repack
Priority: optional
Section: database
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
Standards-Version: 3.9.7
Homepage: https://github.com/reorg/pg_repack
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pg-repack.git
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-repack.git

Package: postgresql-9.5-repack
Architecture: any
Depends: postgresql-9.5, ${shlibs:Depends}, ${misc:Depends}
Description: reorganize tables in PostgreSQL databases with minimal locks
 pg_repack is a PostgreSQL extension which lets you remove bloat from tables
 and indexes, and optionally restore the physical order of clustered indexes.
 Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
 lock on the processed tables during processing. pg_repack is efficient to
 boot, with performance comparable to using CLUSTER directly.
 .
 This package contains the pg_repack program and the server extension for
 PostgreSQL 9.5.
