## pg-repack 1.3.4

=== debian/changelog ===
pg-repack (1.3.4-3) unstable; urgency=medium

  * Team upload.
  * Fix tablespace testcase to work with latest microrelease (Closes: #854997)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 15 Feb 2017 11:59:14 +0100

pg-repack (1.3.4-2) unstable; urgency=medium

  * Team upload for PostgreSQL 9.6.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 26 Sep 2016 11:00:22 +0200

pg-repack (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to uploaders.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 27 May 2016 21:30:37 +0200
