=== lib/Makefile ===
--- 
+++ 
@@ -9,13 +9,13 @@
 PG_CONFIG ?= pg_config
 
 # version as a number, e.g. 9.1.4 -> 901
-VERSION := $(shell $(PG_CONFIG) --version | awk '{print $$2}')
-INTVERSION := $(shell echo $$(($$(echo $(VERSION) | sed 's/\([[:digit:]]\{1,\}\)\.\([[:digit:]]\{1,\}\).*/\1*100+\2/'))))
+VERSION := $(shell $(PG_CONFIG) --version | sed 's/.* \([[:digit:].]\{1,\}\).*/\1/')
+INTVERSION := $(shell echo $$(($$(echo $(VERSION).0 | sed 's/\([[:digit:]]\{1,\}\)\.\([[:digit:]]\{1,\}\).*/\1*100+\2/'))))
 
 EXTENSION = pg_repack
 MODULE_big = $(EXTENSION)
 
-OBJS = repack.o pgut/pgut-be.o pgut/pgut-spi.o
+OBJS = repack.o pgut/pgut-spi.o
 
 SHLIB_EXPORTS = exports.txt
 
@@ -25,13 +25,7 @@
 
 PG_CPPFLAGS = -DREPACK_VERSION=$(REPACK_VERSION)
 
-# Support CREATE EXTENSION for PG >= 9.1 and a simple sql script for PG < 9.1
-ifeq ($(shell echo $$(($(INTVERSION) >= 901))),1)
 DATA_built = pg_repack--$(REPACK_VERSION).sql pg_repack.control
-else
-DATA_built = pg_repack.sql
-DATA = uninstall_pg_repack.sql
-endif
 
 USE_PGXS = 1
 PGXS := $(shell $(PG_CONFIG) --pgxs)
