=== debian/changelog ===
pg-repack (1.4.2-2) unstable; urgency=medium

  * Always qualify relation names. Patch by Masahiko Sawada; thanks to
    Nishanth Aravamudan for forwarding! Closes: #894841.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 06 Apr 2018 14:17:58 +0200

pg-repack (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Oct 2017 11:24:16 +0200

pg-repack (1.4.1-2) unstable; urgency=medium

  * Pull changes from upstream git to support PG10.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Sep 2017 18:03:51 +0200

pg-repack (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 05 Sep 2017 13:21:55 +0200

pg-repack (1.4.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Mon, 01 May 2017 21:23:17 +0200
