## pg-repack 1.4.3

=== debian/changelog ===
pg-repack (1.4.3-1.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-pg-repack-source-
    distribution=wheezy-15,
    762f8f8a4083a1e08bc2995835d80eb6f40e3ac6/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 20 May 2018 19:07:38 +0200

pg-repack (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sun, 20 May 2018 11:04:00 +0200
