=== lib/Makefile ===
--- 
+++ 
@@ -34,9 +34,7 @@
 # remove dependency on libxml2, libxslt, and libpam.
 # XXX: find a better way to make sure we are linking with libraries
 # from pg_config which we actually need.
-LIBS := $(filter-out -lxml2, $(LIBS))
-LIBS := $(filter-out -lxslt, $(LIBS))
-LIBS := $(filter-out -lpam, $(LIBS))
+LIBS := $(filter-out -lpam -lxml2 -lxslt, $(LIBS))
 
 pg_repack.sql: pg_repack.sql.in
 	echo "BEGIN;" > $@; \
