=== debian/changelog ===
pg-repack (1.4.4-2.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 14 Feb 2019 16:34:59 +0100

pg-repack (1.4.4-2) unstable; urgency=medium

  * tests: Don't ignore CREATE INDEX failure, client_min_messages=fatal
    doesn't work anymore in latest PG minors.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 14 Feb 2019 16:34:59 +0100

pg-repack (1.4.4-1) unstable; urgency=medium

  [ Debian PostgreSQL Maintainers ]
  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 06 Nov 2018 13:01:35 +0100

pg-repack (1.4.3-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Move maintainer address to team+postgresql@tracker.debian.org.

  [ Michael Banck ]
  * debian/patches/v11: New patch, includes upstream commits 2acb0f0a, 9755c2ff
    and 9eaac236 for v11 support.
  * debian/control: Rebuild against postgresql-11.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 18 Oct 2018 09:32:36 +0200
