=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pg-repack
 Priority: optional
 Section: database
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>,
            Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
@@ -9,6 +9,45 @@
 Homepage: https://github.com/reorg/pg_repack
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-repack
 Vcs-Git: https://salsa.debian.org/postgresql/pg-repack.git
+
+Package: postgresql-9.4-repack
+Architecture: any
+Depends: postgresql-9.4, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 9.4.
+
+Package: postgresql-9.5-repack
+Architecture: any
+Depends: postgresql-9.5, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 9.5.
+
+Package: postgresql-9.6-repack
+Architecture: any
+Depends: postgresql-9.6, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 9.6.
 
 Package: postgresql-10-repack
 Architecture: any
@@ -23,3 +62,16 @@
  This package contains the pg_repack program and the server extension for
  PostgreSQL 10.
 
+Package: postgresql-11-repack
+Architecture: any
+Depends: postgresql-11, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 11.
+
