## pg-repack 1.4.5

=== debian/changelog ===
pg-repack (1.4.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 13:31:58 +0100

pg-repack (1.4.5-1) unstable; urgency=medium

  * New upstream release compatible with PG12.
  * debian/patches/client-messages: Remove, obsolete.
  * debian/patches/libs: Revert includedir-internal hack.
  * debian/pgversions: Bump to 9.5+.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Oct 2019 12:54:14 +0200
