=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:

override_dh_auto_test:
	# nothing to do here, see debian/tests/* instead

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-repack
	# Install an alternative for /usr/bin/pg_repack. We could wrap this
	# using pg_wrapper, but it doesn't matter which binary gets used (it
	# figures out the server version by itself), so we just use the one for
	# the newest server version.
	set -ex; \
	for v in $(shell pg_buildext supported-versions); do \
		i=$$(echo $$v | tr -d .); \
		echo "update-alternatives --install /usr/bin/pg_repack pg_repack /usr/lib/postgresql/$$v/bin/pg_repack $$i" >> debian/postgresql-$$v-repack.postinst.debhelper; \
		echo "update-alternatives --remove pg_repack /usr/lib/postgresql/$$v/bin/pg_repack" >> debian/postgresql-$$v-repack.prerm.debhelper; \
	done

override_dh_installdocs:
	dh_installdocs --all doc/*

%:
	dh $@
