## pg-repack 1.4.6

=== debian/changelog ===
pg-repack (1.4.6-2) unstable; urgency=medium

  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 10:57:50 +0200

pg-repack (1.4.6-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop and run tests at build time as well.
  * DH 13.
  * debian/tests: Simplify.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Oct 2020 10:42:20 +0200
