=== debian/rules ===
#!/usr/bin/make -f

override_dh_pgxs_test:
	rm -rf /tmp/pg-repack-tablespace
	mkdir /tmp/pg-repack-tablespace
	+PATH=$(firstword $(wildcard $(CURDIR)/debian/postgresql-*-repack/usr/lib/postgresql/13/bin)):$(PATH) \
		pg_buildext -i'--auth=trust' installcheck . regress postgresql-%v-repack
	rm -rf /tmp/pg-repack-tablespace

override_dh_installdocs:
	dh_installdocs --all doc/*
	# Install an alternative for /usr/bin/pg_repack. We could wrap this
	# using pg_wrapper, but it doesn't matter which binary gets used (it
	# figures out the server version by itself), so we just use the one for
	# the newest server version.
	set -ex; \
	for v in $(shell pg_buildext supported-versions); do \
		i=$$(echo $$v | tr -d .); \
		echo "update-alternatives --install /usr/bin/pg_repack pg_repack /usr/lib/postgresql/$$v/bin/pg_repack $$i" >> debian/postgresql-$$v-repack.postinst.debhelper; \
		echo "update-alternatives --remove pg_repack /usr/lib/postgresql/$$v/bin/pg_repack" >> debian/postgresql-$$v-repack.prerm.debhelper; \
	done

%:
	dh $@ --with pgxs_loop
