=== debian/watch ===
version=3

https://github.com/reorg/pg_repack/releases .*/ver_(.*)\.tar\.gz
