## pg-repack 1.4.7~20220627.1652-2~1.git6ac18fc.pgdg18.04+1

=== debian/changelog ===
pg-repack (1.4.7~20220627.1652-2~1.git6ac18fc.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 Dec 2021 17:02:49 +0100

pg-repack (1.4.7-2) unstable; urgency=medium

  * Fix github watchfile.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 17:02:49 +0100

pg-repack (1.4.7-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 15:17:07 +0200
