=== debian/control ===
--- 
+++ 
@@ -4,12 +4,51 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>,
            Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/reorg/pg_repack
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-repack
 Vcs-Git: https://salsa.debian.org/postgresql/pg-repack.git
+
+Package: postgresql-10-repack
+Architecture: any
+Depends: postgresql-10, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 10.
+
+Package: postgresql-11-repack
+Architecture: any
+Depends: postgresql-11, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 11.
+
+Package: postgresql-12-repack
+Architecture: any
+Depends: postgresql-12, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 12.
 
 Package: postgresql-13-repack
 Architecture: any
@@ -23,3 +62,16 @@
  .
  This package contains the pg_repack program and the server extension for
  PostgreSQL 13.
+
+Package: postgresql-14-repack
+Architecture: any
+Depends: postgresql-14, ${shlibs:Depends}, ${misc:Depends}
+Description: reorganize tables in PostgreSQL databases with minimal locks
+ pg_repack is a PostgreSQL extension which lets you remove bloat from tables
+ and indexes, and optionally restore the physical order of clustered indexes.
+ Unlike CLUSTER and VACUUM FULL it works online, without holding an exclusive
+ lock on the processed tables during processing. pg_repack is efficient to
+ boot, with performance comparable to using CLUSTER directly.
+ .
+ This package contains the pg_repack program and the server extension for
+ PostgreSQL 14.
