## pg-repack 1.4.7~20220627.1652-2~1.git6ac18fc.pgdg20.04+1

=== debian/changelog ===
pg-repack (1.4.7~20220627.1652-2~1.git6ac18fc.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 Dec 2021 17:02:49 +0100
