## pg-repack 1.4.7~20220627.1652-2~1.git6ac18fc.pgdg21.10+1

=== debian/changelog ===
pg-repack (1.4.7~20220627.1652-2~1.git6ac18fc.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 Dec 2021 17:02:49 +0100
