## pg-repack 1.4.7~20220627.1652-2~1.git6ac18fc.pgdg120+1

=== bin/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 #  Portions Copyright (c) 2008-2012, NIPPON TELEGRAPH AND TELEPHONE CORPORATION
 #  Portions Copyright (c) 2011, Itagaki Takahiro
-#  Portions Copyright (c) 2012-2015, The Reorg Development Team
+#  Portions Copyright (c) 2012-2020, The Reorg Development Team
 #
 
 PG_CONFIG ?= pg_config
@@ -25,11 +25,13 @@
 
 PG_LIBS = $(libpq)
 
+# libs pgport, pgcommon moved somewhere else in some ubuntu version
+# see ticket #179
+PG_LIBS += -L$(shell $(PG_CONFIG) --pkglibdir)
+
 USE_PGXS = 1	# use pgxs if not in contrib directory
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 
 # remove dependency on libxml2, libxslt, and libpam.
-# XXX: find a better way to make sure we are linking with libraries
-# from pg_config which we actually need.
-LIBS := $(filter-out -ledit -lgssapi_krb5 -lpam -lselinux -lxml2 -lxslt, $(LIBS))
+LIBS := $(libpq_pgport)
