## pg-repack 1.4.7

=== regress/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 #  Portions Copyright (c) 2008-2012, NIPPON TELEGRAPH AND TELEPHONE CORPORATION
 #  Portions Copyright (c) 2011, Itagaki Takahiro
-#  Portions Copyright (c) 2012-2015, The Reorg Development Team
+#  Portions Copyright (c) 2012-2020, The Reorg Development Team
 #
 
 PG_CONFIG ?= pg_config
@@ -17,7 +17,7 @@
 # Test suite
 #
 
-REGRESS := init-extension repack tablespace issue3
+REGRESS := init-extension repack-setup repack-run after-schema repack-check nosuper tablespace issue3
 
 USE_PGXS = 1	# use pgxs if not in contrib directory
 PGXS := $(shell $(PG_CONFIG) --pgxs)
