## pg-repack 1.4.8

=== debian/changelog ===
pg-repack (1.4.8-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 15. (Closes: #1022535)

 -- Christoph Berg <myon@debian.org>  Sat, 29 Oct 2022 13:41:22 +0200
