=== debian/watch ===
version=4

https://github.com/reorg/pg_repack/tags .*/ver_(.*)\.tar\.gz
