=== debian/changelog ===
pg-repack (1.5.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 25 Nov 2023 16:17:10 +0000

pg-repack (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 16:17:10 +0000

pg-repack (1.4.8-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 20:43:58 +0200
